.block-service-3 {
    display: grid !important;
    grid-template-columns: 1fr;
}

@media (max-width: 800px){
    .block-service-3 > .wp-block-group:nth-child(2) {
        order: 1;
    }

    .block-service-3 > .wp-block-group:nth-child(1) {
        order: 2;
    }

    .block-service-3 > .wp-block-group:nth-child(3) {
        order: 3;
    }
    }

    @media( min-width: 992px ) {
    .block-service-3 .wp-block-group:nth-child(2) {
        scale: 1.050;
    }
}

@media( min-width: 800px ) {
    .block-service-3 {
        display: flex !important;
        flex-wrap: nowrap;
    }
}

.intropage-pattern {
    max-height: 100vh;
}

.intropage-pattern .wp-block-image img {
    max-height: 80vh;
    width: auto;
}

